html {
	-webkit-text-size-adjust: 100%;
	scroll-behavior: smooth;
	scrollbar-gutter: stable;
	overscroll-behavior: none;
}

*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


body {
	padding:0;
	margin:0;
	background-color:#ffc9e7;
}

.container {
	display:flex;
	height:100vh;
	justify-content:center;
	align-items: center;
}

.coming-soon {
	margin:0 auto;
	display:block;
	width:60%;
	max-width:600px;
}
